# RegistrationInfoServiceConsumerId

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**AppInstanceId** | **string** | If present, it represents the identifier of the application instance registering the application mobility service. | [optional] [default to null]
**MepId** | **string** | If present, it represents the identifier of the MEC platform registering the application mobility service. | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


